<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="./rampyari.css">
<body>
<div>
	<div class="topbar">
		
	</div>
	<div class="main">
			<div class="sidebar"></div>
			<div class="content">
				<div class="txt"></div>
				<div class="img"><img src="./tao.png"></div>
			</div>
		
	</div>
</div>
</body>
</html>